

.testimonials .testimonial_text_inner p.testimonial_author {
  font-family: Montserrat;
}
header .header_top .q_social_icon_holder {
  width: auto;
}
.header_top .q_font_awsome_icon i:hover {
  color: #2f2f2f  !important;
}

.header_top .q_social_icon_holder i.simple_social{
margin-bottom: 0px !important;
}

 .full_width {
position: relative;
}